Subject: Re: MVME5100 boot from flash

From: [email-masked]
Date: Thu, 19 Dec 2002 10:39:34 -0500

Stefano,

     I'm not sure this is the only approach, but this is what I use.

(See attached file: bugboot.tar.gz)

     There is a readme in here that describes the process.
     You basically have to build the board's residual data into the
image that gets flashed.

     There may be tidbits left out of the readme, so email me if
this doesn't work as written.

Gary Hannon
CSPI

"Stefano Coluccini" <[email-masked]> on 12/19/2002 04:03:03 AM

To:   "Linuxppc-Embedded" <[email-masked]>
cc:    (bcc: Gary Hannon/CSP)
Subject:  MVME5100 boot from flash

Hi all,
  I have a MVME5100 and i can use Linux on it booting from the network, now
I'm trrying to boot from flash but without success. I have thought to
simply
put the image that is good for the network boot in the flash bank with
pflash, but it doesn't work. Anyone knows what i have to do or where i can
found documentation about this topic ?

Thanks,
Stefano.

+--------------------------------------------------------+
! Stefano Coluccini         ! CAEN SpA - Computing Div.  !
! Via Vetraia, 11           ! 55049 Viareggio (LU)-ITALY !
! Tel. +39 0584 388 398     ! Fax +39 0584 388 959       !
! [email-masked]       ! www.caen.it/computing      !
+--------------------------------------------------------+